  .index .box, .index a {
    margin-bottom: 15px;
    border: 1px solid black;
   }
  a img {
    border-color: white;
  }
  p {
    text-align: justify;
  }

  img {
      max-width: 100%;
  }

  @media not print {
      .flex {
	  display: flex;
	  flex-wrap: wrap;
	  justify-content: space-between;
	  align-items: center;
	  align-content: space-between;  
      }
  }
      
  @media print {
      .flex {
	  text-align: justify;
      }

      .flex a {
	  display: inline-block;
      }
  }

  .index img {
      display: block;
  }
  
  .one .nav {
      display: flex;
      justify-content: space-between;
      width: 100%;
  }

  .one .nav a {
      margin-bottom: 0.5em;
      background: #ddf;
      text-decoration: none;
      font-weight: bold;
      color: black;
      padding: 3px;
      border: solid black 1px;
      border-radius: 10px;
  }
  
  .one .picture {
      display: inline-block;
  }
